
<div class="mt-4">
    <div class="row">
        {{#each courses }}
            <div class="col col-sm-6 col-md-4 col-xl-4 mt-4">
                <div class="card" style="width: 18rem;">
                <a href="/courses/{{ this.slug }}">
                    <img class="card-img-top" src={{ this.image }} alt="Card image cap">
                </a>
                <div class="card-body">
                    <a href="/courses/{{ this.slug }}">
                        <h5 class="card-title">{{ this.name }}</h5>
                    </a>
                    <p class="card-text">{{ this.description }}</p>
                    <a href="#" class="btn btn-primary">Mua Hàng</a>
                </div>
                </div>
            </div>
        {{/each}}
    </div>
</div>
